{% extends 'base.html.twig' %}

{% block title %}Hello ExController!{% endblock %}
{% block stylesheets %}
    {{ encore_entry_link_tags('ex') }}
{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper" id="ex">
    <h1>Hello {{ controller_name }}! ✅</h1>
  
  

   

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/examen/examen/src/Controller/ExController.php'|file_link(0) }}">src/Controller/ExController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/examen/examen/templates/ex/index.html.twig'|file_link(0) }}">templates/ex/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('ex') }}
{% endblock %}